% Casos de uso correspondientes al: Módulo de Gestión de Rubros

%------------------------------Sprint 1------------------------------%

\input{moduloGestionRubros/CC-RB-CU1/cu.tex}
\input{moduloGestionRubros/CC-RB-CU2/cu.tex}
\input{moduloGestionRubros/CC-RB-CU2.1/cu.tex}
\input{moduloGestionRubros/CC-RB-CU2.2/cu.tex}
\input{moduloGestionRubros/CC-RB-CU2.3/cu.tex}
